format = 2
pkgname = umbrello
pkgbase = umbrello
pkgver = 23.04.3-1.0
pkgarch = pentium4
pkgbuild_sha256sum = 8def1993ede9ec2cca94785bc8b81863f30f1969355b22373e87666ac028c493
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1688803563
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20221208-88-gd3d19c4
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.1-3.0-pentium4
installed = alsa-lib-1.2.9-1.0-pentium4
installed = alsa-topology-conf-1.2.5.1-3.0-any
installed = alsa-ucm-conf-1.2.9-1.0-any
installed = aom-3.6.1-1.0-pentium4
installed = archlinux32-keyring-20230705-1.0-any
installed = argon2-20190702-5.0-pentium4
installed = attica-5.101.0-1.0-pentium4
installed = attr-2.5.1-3.0-pentium4
installed = audit-3.1.1-1.0-pentium4
installed = autoconf-2.71-4.1-any
installed = automake-1.16.5-2.1-any
installed = avahi-0.8+22+gfd482a7-3.2-pentium4
installed = base-devel-1-1.1-any
installed = bash-5.1.016-4.0-pentium4
installed = binutils-2.40-6.0-pentium4
installed = bison-3.8.2-6.0-pentium4
installed = brotli-1.0.9-12.0-pentium4
installed = btrfs-progs-6.3-2.0-pentium4
installed = bzip2-1.0.8-5.0-pentium4
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.89-1.1-pentium4
installed = ca-certificates-utils-20220905-1.0-any
installed = cairo-1.17.8-2.1-pentium4
installed = cdparanoia-10.2-8.0-pentium4
installed = clang-15.0.7-8.0-pentium4
installed = cmake-3.26.3-1.0-pentium4
installed = compiler-rt-15.0.7-2.0-pentium4
installed = coreutils-9.3-1.0-pentium4
installed = cryptsetup-2.6.1-3.0-pentium4
installed = curl-8.1.2-1.0-pentium4
installed = dav1d-1.1.0-1.0-pentium4
installed = db-6.2.32-1.0-pentium4
installed = db5.3-5.3.28-2.0-pentium4
installed = dbus-1.14.6-2.0-pentium4
installed = debugedit-5.0-5.0-pentium4
installed = default-cursors-2-1.0-any
installed = device-mapper-2.03.21-1.0-pentium4
installed = diffutils-3.10-1.0-pentium4
installed = dmraid-1.0.0.rc16.3-14.0-pentium4
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = dosfstools-4.2-3.1-pentium4
installed = double-conversion-3.3.0-1.0-pentium4
installed = doxygen-1.9.6-1.0-pentium4
installed = duktape-2.7.0-6.0-pentium4
installed = e2fsprogs-1.47.0-1.0-pentium4
installed = editorconfig-core-c-0.12.6-1.0-pentium4
installed = expat-2.5.0-1.0-pentium4
installed = extra-cmake-modules-5.105.0-1.0-any
installed = fakeroot-1.31-2.2-pentium4
installed = ffmpeg-2:6.0-5.0-pentium4
installed = file-5.44-3.0-pentium4
installed = filesystem-2023.01.31-1.0-pentium4
installed = findutils-4.9.0-3.0-pentium4
installed = flac-1.4.3-1.0-pentium4
installed = flex-2.6.4-5.0-pentium4
installed = fontconfig-2:2.14.2-1.1-pentium4
installed = freetype2-2.13.1-1.0-pentium4
installed = fribidi-1.0.12-1.0-pentium4
installed = gawk-5.2.1-2.0-pentium4
installed = gc-8.2.4-1.0-pentium4
installed = gcc-13.1.1-1.3-pentium4
installed = gcc-libs-13.1.1-1.3-pentium4
installed = gdbm-1.23-2.0-pentium4
installed = gdk-pixbuf2-2.42.10-2.1-pentium4
installed = gettext-0.22-1.0-pentium4
installed = giflib-5.2.1-2.0-pentium4
installed = glib2-2.76.1-1.1-pentium4
installed = glibc-2.37-3.1-pentium4
installed = gmp-6.2.1-2.0-pentium4
installed = gnupg-2.2.41-1.0-pentium4
installed = gnutls-3.8.0-1.0-pentium4
installed = gperftools-2.10-3.0-pentium4
installed = gpgme-1.20.0-1.0-pentium4
installed = gptfdisk-1.0.9-2.0-pentium4
installed = grantlee-5.3.1-1.0-pentium4
installed = graphene-1.10.8-1.0-pentium4
installed = graphite-1:1.3.14-3.3-pentium4
installed = grep-3.11-1.0-pentium4
installed = groff-1.22.4-10.1-pentium4
installed = gsm-1.0.22-1.1-pentium4
installed = gst-plugins-base-1.20.5-5.0-pentium4
installed = gst-plugins-base-libs-1.20.5-5.0-pentium4
installed = gstreamer-1.20.5-5.0-pentium4
installed = guile-3.0.9-1.1-pentium4
installed = gzip-1.12-2.0-pentium4
installed = harfbuzz-7.1.0-1.0-pentium4
installed = hicolor-icon-theme-0.17-3.0-any
installed = hidapi-0.14.0-1.0-pentium4
installed = highway-1.0.4-1.0-pentium4
installed = hwdata-0.372-1.0-any
installed = iana-etc-20230524-1.0-any
installed = icu-73.2-1.0-pentium4
installed = imath-3.1.9-1.0-pentium4
installed = iniparser-4.1-4.0-pentium4
installed = iptables-1:1.8.9-1.0-pentium4
installed = iso-codes-4.15.0-1.0-any
installed = jack2-1.9.22-1.1-pentium4
installed = jansson-2.14-2.2-pentium4
installed = json-c-0.16-1.0-pentium4
installed = jsoncpp-1.9.5-2.0-pentium4
installed = karchive-5.105.0-1.0-pentium4
installed = kauth-5.105.0-1.0-pentium4
installed = kbd-2.6.1-1.0-pentium4
installed = kbookmarks-5.105.0-1.0-pentium4
installed = kcmutils-5.105.0-1.0-pentium4
installed = kcodecs-5.105.0-1.0-pentium4
installed = kcompletion-5.105.0-1.0-pentium4
installed = kconfig-5.105.0-1.0-pentium4
installed = kconfigwidgets-5.105.0-1.0-pentium4
installed = kcoreaddons-5.105.0-1.0-pentium4
installed = kcrash-5.105.0-1.0-pentium4
installed = kdbusaddons-5.105.0-1.0-pentium4
installed = kdeclarative-5.105.0-1.0-pentium4
installed = kded-5.105.0-1.0-pentium4
installed = kdelibs4support-5.105.0-1.0-pentium4
installed = kdesignerplugin-5.105.0-1.0-pentium4
installed = kdevelop-22.12.2-1.0-pentium4
installed = kdevelop-pg-qt-2.2.2-1.1-pentium4
installed = kdevelop-php-22.12.3-1.0-pentium4
installed = kdoctools-5.105.0-1.0-pentium4
installed = kemoticons-5.105.0-1.0-pentium4
installed = keyutils-1.6.3-2.0-pentium4
installed = kglobalaccel-5.105.0-1.0-pentium4
installed = kguiaddons-5.105.0-1.0-pentium4
installed = ki18n-5.105.0-1.0-pentium4
installed = kiconthemes-5.105.0-1.0-pentium4
installed = kinit-5.105.0-1.0-pentium4
installed = kio-5.105.0-1.0-pentium4
installed = kitemmodels-5.105.0-1.0-pentium4
installed = kitemviews-5.105.0-1.0-pentium4
installed = kjobwidgets-5.105.0-1.0-pentium4
installed = kmod-30-3.2-pentium4
installed = knewstuff-5.100.0-1.0-pentium4
installed = knotifications-5.105.0-1.0-pentium4
installed = knotifyconfig-5.105.0-1.0-pentium4
installed = kpackage-5.105.0-1.0-pentium4
installed = kparts-5.105.0-1.0-pentium4
installed = krb5-1.20.1-1.0-pentium4
installed = kservice-5.105.0-1.0-pentium4
installed = ktexteditor-5.105.0-1.0-pentium4
installed = ktextwidgets-5.105.0-1.0-pentium4
installed = kunitconversion-5.105.0-1.0-pentium4
installed = kwallet-5.105.0-1.0-pentium4
installed = kwidgetsaddons-5.105.0-1.0-pentium4
installed = kwindowsystem-5.105.0-1.0-pentium4
installed = kxmlgui-5.105.0-1.0-pentium4
installed = l-smash-2.14.5-3.0-pentium4
installed = lame-3.100-4.0-pentium4
installed = lcms2-2.15-1.0-pentium4
installed = less-1:633-1.0-pentium4
installed = libaio-0.3.113-2.0-pentium4
installed = libarchive-3.6.2-2.0-pentium4
installed = libass-0.17.1-1.1-pentium4
installed = libassuan-2.5.6-1.0-pentium4
installed = libasyncns-1:0.8+r3+g68cd5af-2.0-pentium4
installed = libatasmart-0.19-6.0-pentium4
installed = libavc1394-0.5.4-6.0-pentium4
installed = libblockdev-2.28-1.0-pentium4
installed = libbluray-1.3.4-1.0-pentium4
installed = libbs2b-3.1.0-8.0-pentium4
installed = libbytesize-2.8-2.0-pentium4
installed = libcanberra-1:0.30+r2+gc0620e4-3.0-pentium4
installed = libcap-2.69-1.0-pentium4
installed = libcap-ng-0.8.3-2.0-pentium4
installed = libcups-1:2.4.6-1.0-pentium4
installed = libdaemon-0.14-5.1-pentium4
installed = libdatrie-0.2.13-4.0-pentium4
installed = libdbusmenu-qt5-0.9.3+16.04.20160218-6.0-pentium4
installed = libdrm-2.4.115-1.1-pentium4
installed = libedit-20221030_3.1-1.0-pentium4
installed = libelf-0.189-1.0-pentium4
installed = libepoxy-1.5.10-2.0-pentium4
installed = libevdev-1.13.0-1.1-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libffi-3.4.4-1.0-pentium4
installed = libgcrypt-1.10.2-1.0-pentium4
installed = libglvnd-1.6.0-1.0-pentium4
installed = libgpg-error-1.47-1.0-pentium4
installed = libgudev-237-2.0-pentium4
installed = libice-1.1.1-2.0-pentium4
installed = libidn2-2.3.4-3.1-pentium4
installed = libiec61883-1.2.0-7.1-pentium4
installed = libimobiledevice-1.3.0-9.0-pentium4
installed = libinih-56-1.0-pentium4
installed = libinput-1.23.0-1.0-pentium4
installed = libisl-0.26-1.0-pentium4
installed = libjpeg-turbo-2.1.5.1-1.0-pentium4
installed = libjxl-0.8.1-1.1-pentium4
installed = libkomparediff2-23.04.3-1.0-pentium4
installed = libksba-1.6.4-1.0-pentium4
installed = libksysguard-5.26.5-1.0-pentium4
installed = libldap-2.6.4-2.0-pentium4
installed = libmnl-1.0.5-1.0-pentium4
installed = libmodplug-0.8.9.0-5.0-pentium4
installed = libmpc-1.3.1-1.1-pentium4
installed = libnetfilter_conntrack-1.0.9-1.0-pentium4
installed = libnfnetlink-1.0.2-1.0-pentium4
installed = libnftnl-1.2.5-1.0-pentium4
installed = libnghttp2-1.54.0-1.0-pentium4
installed = libnl-3.7.0-3.0-pentium4
installed = libnsl-2.0.0-3.0-pentium4
installed = libogg-1.3.5-1.0-pentium4
installed = libomxil-bellagio-0.9.3-4.1-pentium4
installed = libopenmpt-0.7.1-1.0-pentium4
installed = libp11-kit-0.24.1-1.0-pentium4
installed = libpcap-1.10.4-1.0-pentium4
installed = libpciaccess-0.17-1.0-pentium4
installed = libplist-2.3.0-2.0-pentium4
installed = libpng-1.6.40-2.0-pentium4
installed = libproxy-0.4.18-3.0-pentium4
installed = libpsl-0.21.2-1.0-pentium4
installed = libpulse-16.1-6.0-pentium4
installed = libraw1394-2.1.2-3.0-pentium4
installed = librsvg-2:2.56.0-1.2-pentium4
installed = libsamplerate-0.2.2-2.0-pentium4
installed = libsasl-2.1.28-4.0-pentium4
installed = libseccomp-2.5.4-1.2-pentium4
installed = libsecret-0.20.5-2.0-pentium4
installed = libsm-1.2.4-1.1-pentium4
installed = libsndfile-1.2.0-1.0-pentium4
installed = libsoxr-0.1.3-3.1-pentium4
installed = libssh-0.10.5-1.0-pentium4
installed = libssh2-1.11.0-1.0-pentium4
installed = libsysprof-capture-3.48.0-1.0-pentium4
installed = libtasn1-4.19.0-1.0-pentium4
installed = libthai-0.1.29-3.0-pentium4
installed = libtheora-1.1.1-6.0-pentium4
installed = libtiff-4.5.1-1.0-pentium4
installed = libtirpc-1.3.3-2.0-pentium4
installed = libtool-2.4.7+4+g1ec8fa28-3.0-pentium4
installed = libtraceevent-1:1.7.2-1.0-pentium4
installed = libtracefs-1.6.4-2.0-pentium4
installed = libunistring-1.1-2.0-pentium4
installed = libunwind-1.6.2-2.0-pentium4
installed = liburcu-0.14.0-1.1-pentium4
installed = libusb-1.0.26-2.0-pentium4
installed = libusbmuxd-2.0.2-3.0-pentium4
installed = libutempter-1.2.1-3.0-pentium4
installed = libuv-1.44.2-1.1-pentium4
installed = libva-2.18.0-1.0-pentium4
installed = libvdpau-1.5-1.0-pentium4
installed = libverto-0.3.2-4.5-pentium4
installed = libvorbis-1.3.7-3.0-pentium4
installed = libvpx-1.13.0-1.0-pentium4
installed = libwacom-2.6.0-2.0-pentium4
installed = libwebp-1.3.1-1.0-pentium4
installed = libx11-1.8.6-1.0-pentium4
installed = libxau-1.0.11-2.0-pentium4
installed = libxcb-1.15-2.0-pentium4
installed = libxcomposite-0.4.6-1.0-pentium4
installed = libxcrypt-4.4.36-1.0-pentium4
installed = libxcursor-1.2.1-3.1-pentium4
installed = libxdamage-1.1.6-1.0-pentium4
installed = libxdmcp-1.1.4-2.0-pentium4
installed = libxext-1.3.5-1.0-pentium4
installed = libxfixes-6.0.1-1.0-pentium4
installed = libxft-2.3.8-1.0-pentium4
installed = libxi-1.8.1-1.0-pentium4
installed = libxkbcommon-1.5.0-1.0-pentium4
installed = libxkbcommon-x11-1.5.0-1.0-pentium4
installed = libxkbfile-1.1.2-1.0-pentium4
installed = libxml2-2.11.4-1.0-pentium4
installed = libxmu-1.1.4-1.0-pentium4
installed = libxrandr-1.5.3-1.0-pentium4
installed = libxrender-0.9.11-1.0-pentium4
installed = libxres-1.2.2-1.0-pentium4
installed = libxshmfence-1.3.2-1.0-pentium4
installed = libxslt-1.1.38-1.0-pentium4
installed = libxss-1.2.3-4.0-pentium4
installed = libxt-1.3.0-1.0-pentium4
installed = libxtst-1.2.4-1.0-pentium4
installed = libxv-1.0.12-1.0-pentium4
installed = libxxf86vm-1.1.5-1.0-pentium4
installed = libyaml-0.2.5-2.0-pentium4
installed = linux-api-headers-6.3-1.1-any
installed = llvm-15.0.7-2.1-pentium4
installed = llvm-libs-15.0.7-2.1-pentium4
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.2-pentium4
installed = lvm2-2.03.21-1.0-pentium4
installed = lz4-1:1.9.4-1.0-pentium4
installed = lzo-2.10-5.1-pentium4
installed = m4-1.4.19-3.0-pentium4
installed = make-4.4.1-2.0-pentium4
installed = md4c-0.4.8-1.0-pentium4
installed = mdadm-4.2-2.0-pentium4
installed = media-player-info-24-2.0-any
installed = mesa-23.0.3-1.0-pentium4
installed = minizip-1:1.2.13-3.0-pentium4
installed = mpfr-4.2.0.p9-1.0-pentium4
installed = mpg123-1.31.3-1.0-pentium4
installed = mtdev-1.1.6-2.0-pentium4
installed = ncurses-6.4_20230520-1.0-pentium4
installed = ndctl-76.1-1.0-pentium4
installed = nettle-3.9.1-1.0-pentium4
installed = npth-1.6-4.0-pentium4
installed = nspr-4.35-1.0-pentium4
installed = nss-3.89-1.1-pentium4
installed = ocl-icd-2.3.1-1.0-pentium4
installed = openal-1.21.1-3.0-pentium4
installed = opencore-amr-0.1.6-1.1-pentium4
installed = openexr-3.1.9-1.0-pentium4
installed = openjpeg2-2.5.0-2.0-pentium4
installed = openssl-3.1.1-1.0-pentium4
installed = opus-1.4-1.0-pentium4
installed = orc-0.4.33-1.0-pentium4
installed = p11-kit-0.24.1-1.0-pentium4
installed = pacman-6.0.2-6.0-pentium4
installed = pacman-mirrorlist-20220318-1.11-any
installed = pam-1.5.3-3.0-pentium4
installed = pambase-20221020-1.1-any
installed = pango-1:1.50.14-1.1-pentium4
installed = parted-3.6-1.0-pentium4
installed = patch-2.7.6-10.0-pentium4
installed = pciutils-3.10.0-1.0-pentium4
installed = pcre2-10.42-2.0-pentium4
installed = perl-5.36.1-2.0-pentium4
installed = pinentry-1.2.1-1.1-pentium4
installed = pixman-0.42.2-1.0-pentium4
installed = pkgconf-1.8.1-1.0-pentium4
installed = polkit-122-1.3-pentium4
installed = polkit-qt5-0.114.0-1.1-pentium4
installed = popt-1.19-1.0-pentium4
installed = portaudio-1:19.7.0-2.0-pentium4
installed = qca-qt5-2.3.6-2.0-pentium4
installed = qt5-base-5.15.10+kde+r130-1.0-pentium4
installed = qt5-declarative-5.15.10+kde+r26-1.0-pentium4
installed = qt5-location-5.15.10+kde+r4-1.0-pentium4
installed = qt5-multimedia-5.15.10+kde+r3-1.0-pentium4
installed = qt5-speech-5.15.10+kde+r1-1.0-pentium4
installed = qt5-svg-5.15.10+kde+r8-1.0-pentium4
installed = qt5-translations-5.15.10-1.0-any
installed = qt5-wayland-5.15.10+kde+r51-1.0-pentium4
installed = qt5-webchannel-5.15.10+kde+r3-1.0-pentium4
installed = qt5-webengine-5.15.14-4.0-pentium4
installed = qt5-x11extras-5.15.10-1.0-pentium4
installed = rav1e-0.6.6-1.0-pentium4
installed = re2-1:20230301-1.0-pentium4
installed = readline-8.2.001-2.0-pentium4
installed = rhash-1.4.3-1.0-pentium4
installed = sdl2-2.28.1-1.0-pentium4
installed = sed-4.9-3.0-pentium4
installed = shadow-4.13-2.0-pentium4
installed = shared-mime-info-2.2+13+ga2ffb28-1.0-pentium4
installed = snappy-1.1.9-2.0-pentium4
installed = solid-5.105.0-1.0-pentium4
installed = sonnet-5.105.0-1.0-pentium4
installed = sound-theme-freedesktop-0.8-5.0-any
installed = speex-1.2.1-1.1-pentium4
installed = speexdsp-1.2.1-1.2-pentium4
installed = sqlite-3.42.0-1.0-pentium4
installed = srt-1.5.2-1.0-pentium4
installed = sudo-1.9.13.p3-1.0-pentium4
installed = syndication-5.105.0-1.0-pentium4
installed = syntax-highlighting-5.105.0-1.0-pentium4
installed = systemd-253.3-3.3-pentium4
installed = systemd-libs-253.3-3.3-pentium4
installed = tar-1.34-2.0-pentium4
installed = tdb-1.4.8-2.0-pentium4
installed = texinfo-7.0.3-1.0-pentium4
installed = thin-provisioning-tools-1.0.4-1.0-pentium4
installed = threadweaver-5.105.0-1.0-pentium4
installed = tpm2-tss-4.0.1-1.0-pentium4
installed = tslib-1.22-1.0-pentium4
installed = ttf-droid-20121017-10.1-any
installed = tzdata-2023c-2.0-pentium4
installed = udisks2-2.9.4-1.4-pentium4
installed = upower-1.90.0-3.0-pentium4
installed = usbmuxd-1.1.1-3.0-pentium4
installed = util-linux-2.39.1-1.0-pentium4
installed = util-linux-libs-2.39.1-1.0-pentium4
installed = v4l-utils-1.24.1-2.0-pentium4
installed = vid.stab-1.1.1-1.0-pentium4
installed = vmaf-2.3.1-1.1-pentium4
installed = volume_key-0.3.12-8.0-pentium4
installed = vulkan-icd-loader-1.3.255-1.0-pentium4
installed = wayland-1.22.0-1.0-pentium4
installed = which-2.21-6.0-pentium4
installed = x264-3:0.164.r3095.baee400-4.0-pentium4
installed = x265-3.5-3.1-pentium4
installed = xcb-proto-1.15.2-3.0-any
installed = xcb-util-0.4.1-1.1-pentium4
installed = xcb-util-image-0.4.1-2.0-pentium4
installed = xcb-util-keysyms-0.4.1-4.0-pentium4
installed = xcb-util-renderutil-0.3.10-1.0-pentium4
installed = xcb-util-wm-0.4.2-1.0-pentium4
installed = xdg-utils-1.1.3+25+g8ae0263-1.0-any
installed = xfsprogs-6.3.0-2.0-pentium4
installed = xkeyboard-config-2.38-1.0-any
installed = xorg-xprop-1.2.6-1.0-pentium4
installed = xorg-xset-1.2.5-1.0-pentium4
installed = xorgproto-2022.2-1.0-any
installed = xvidcore-1.3.7-2.0-pentium4
installed = xz-5.4.3-1.0-pentium4
installed = zimg-3.0.4-1.1-pentium4
installed = zlib-1:1.2.13-3.0-pentium4
installed = zstd-1.5.5-1.0-pentium4
